{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Deletes one or more secrets.","properties":{"path":{"type":"object","properties":{"account_id":{"type":"string","maxLength":32,"examples":["985e105f4ecef8ad9ca31a8372d0c353"],"description":"Account identifier."},"store_id":{"type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"],"description":"Store identifier."}},"required":["account_id","store_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/secrets-store_deleteSecretsRequest"}},"required":["path","body"],"additionalProperties":false,"definitions":{"secrets-store_deleteSecretsRequest":{"description":"Request body for bulk deleting secrets.","type":"object","properties":{"ids":{"description":"List of secret identifier tags to delete.","type":"array","items":{"$ref":"#/definitions/secrets-store_identifier"},"examples":[["3fd85f74b32742f1bff64a85009dda07"]]}},"required":["ids"]},"secrets-store_identifier":{"description":"Secret identifier tag.","type":"string","maxLength":32,"examples":["3fd85f74b32742f1bff64a85009dda07"]}}},"name":"Delete secrets","id":"cloudflare.secrets-store-delete-bulk","example":{"path":{"account_id":"985e105f4ecef8ad9ca31a8372d0c353","store_id":"023e105f4ecef8ad9ca31a8372d0c353"},"body":{"ids":["3fd85f74b32742f1bff64a85009dda07"]}},"maxRequests":1,"summary":false}}